@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
input, select, textarea {
	font-size: 100%;
}
ol, ul , dl{
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* clearfix */
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
* {
	margin:0;
	padding:0;
	text-align: left;
}
img {
	border:none;
}
h1,h2,h3,h4,h5,h6,ul {
	margin:0;
	padding:0;
	font-weight: normal;
}
div{
	zoom:1;/*for IE 5.5-7*/
}
div:after{/*for modern browser*/
	content:"";
	display: block;
	height:0px;
	clear:both;
}
p {
	text-align: left;
}
#edit-area p {
	line-height: 1.9;
	margin-bottom: 10px;
}
/* 透過PNG処理 */
/* html .iepngfix{
	behavior: expression(IEPNGFIX.fix(this));
}*/
/* 20170911 sp最適化に伴う追加 */
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

/* ウィンドウ幅が768pxの場合に適用するCSS */
@media screen and ( max-width:768px ) {
	body {
		-webkit-text-size-adjust: 100%;
	}
	#edit-area p {
		line-height: 2;
	}
}
